/*
 * Author: Gisele Dafond
 *  
 * Project Name: Web Main
 * Version: 1.0
 * Date: 08/2017
 * URL: main.net.ar
 */


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Gotham Rounded:400,700);


::-moz-selection {
    background: #79a7be;
    color: #ffffff;
    text-shadow: none;
}

::selection {
    background: #79a7be;
    color: #ffffff;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}

.mt {
	margin-top: 60px;
}

.mb {
	margin-bottom: 50px;
    
}

.mb2 {
	margin-bottom: 20px;
    
}





/* ==========================================================================
   General styles
   ========================================================================== */


body {
    font-family: 'Gotham Rounded', sans-serif;
    font-weight: 400;
    font-size: 16px;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4 {
	font-weight: 700;
    color: #4a4a4a;
}

h5 {
	font-weight: 700;
    color: #4a4a4a;
    font-weight: lighter
}

* {
				margin:0px;
				padding:0px;
			}
			
			#header {
				margin:auto;
				width:500px;
				font-family: 'Gotham Rounded', sans-serif;
                
			}
			
			ul, ol {
				list-style:none;
			}
			
			.nav > li {
				float:left;
			}
			
			.nav li a {
				background-color:#000;
				color:#fff;
				text-decoration:none;
				padding:15px 20px;
				display:block;
                
			}
			
			.nav li a:hover {
				background-color:#79a7be;
                
			}
			
			.nav li ul {
				display:none;
				position:absolute;
				min-width:70px;
                font-weight: lighter;
                font-size:12px
                    
                     
                
			}
			
			.nav li:hover > ul {
				display:block;
			}
			
			.nav li ul li {
				position:relative;
			}
			
			.nav li ul li ul {
				right:-140px;
				top:0px;
			}

.navbar-brand {
	font-weight: 700;
    
}

.navbar-default .navbar-brand {
	color: #fff;
    
}

.navbar-default {
	background-color: black;
	border-color: black;
    
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #79a7be;
	background-color: transparent;
	border-bottom: 2px solid #79a7be
}

.navbar-default .navbar-nav > li > a {
	color: #79a7be;
}

.kkk {
	background-color:aqua
}



/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/back.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
    font: 
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap2 {
	background: url(../img/pr04.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap2 h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 40px;
	font-weight: bold;
    }

#headerwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 40px;
	font-weight: bold;
}

#headerwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#social {
	padding-top: 10px;
	padding-bottom: 30px;
	background-color: none;
}


#social i {
	font-size: 30px;
	color: #ffffff
}

#social i:hover {
	color: #79a7be
}

#footerwrap {
	padding-top: 70px;
	padding-bottom: 50px;
	background-color: #2f2f2f;
}

#footerwrap p {
	color: #f2f2f2;
	margin-left: 10px;
}

#workwrap {	
	background: url(../img/work.jpg) no-repeat center top;
	margin-top: -70px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#workwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
	font-weight: bold;
}

#workwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#aboutwrap1 {	
	background: url(../img/trade.jpg) no-repeat center top;
	margin-top: 40px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}

#aboutwrap2 {	
	background: url(../img/investigacion.jpg) no-repeat center top;
	margin-top: 40px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}

#aboutwrap3 {	
	background: url(../img/materiales.jpg) no-repeat center top;
	margin-top: 40px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}

#aboutwrap4 {	
	background: url(../img/desarrollos.jpg) no-repeat center top;
	margin-top: 40px;
	padding-top: 250px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 550px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}


	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}
.subtitulo3 {
    color: #4a4a4a;    
}
.subtitulo2 {
    color: #4a4a4a;    
}

.promo i {
	color: #79a7be;
	font-size: 7rem;
	display: block;
}

.texto1 {
	color: #00809d;
	font-size: 7rem;
	display: block;
     font-weight: lighter;
    font-style: italic;
    font-size: 17px
}

.texto2 {
	color: #00809d;
	font-size: 7rem;
	display: block;
     font-weight: lighter;
    font-style: normal;
    font-size: 17px
}




/* Gallery */
.gallery {
	margin-top: 30px;
}

.gallery img:hover {
	opacity: 0.4;
}